PRODUCT STUDIO
Изображения товара1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC Коммутатор
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
TP-Link T1500-28TC Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Функции DHCP
Технология Прокладки Оптоволоконного Ethernet
100BASE-FX, 1000BASE-X
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество медных портов Gigabit Ethernet
4
Привязка порта IP MAC
Да
Статическая безопасность портов
Да
Скорость подачи
9,5 Mpps
Обновляемое встроенное программное обеспечение
Да
Фильтрация/защита BPDU
Да
Защита фильтрации Bpdu
Да
Защита цикла
Да
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Максимальное потребление энергии
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Глубина
Ширина
Jumbo-фреймы
9216
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Размер кэша
512 KB
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Совместимая операционная система
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Количество строк
4
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
12,8 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Включенные кабели
AC
Бренд
TP-Link
Категория
Сетевые коммутаторы
Название продукта
T1500-28TC
GTIN EAN UPC
6935364083076,
Категория
Сетевые коммутаторы
Руководство пользователя
Да
Бренд
TP-Link
Название продукта
T1500-28TC
Серия продукта
Проданные рынки
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Дата добавления в систему
2017-09-12
Дата производства
Код продукта
T1500-28TC
Предотвращение атак DoS
Да
Ограничение скорости
Да
Сварочный электрод
Да
Тип верификации идентификации
RADIUS
Алгоритмы планирования очередей
SP, WRR+SP, Weighted Round Robin (WRR)
Колпачки на шины
Да
Поддержка MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Поддержка мультикаста
Да
Автоматическое переговоры
Да
Функции виртуальной LAN
Voice VLAN, Tagged VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Авторизация
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®